/* Fela titil á forsíðunni */
.front .region-content h1 {
    display: none;
}

body.front #region-sidebar-second .block-without-title.odd ul li {
    list-style: none outside none;
    margin-left: -5px;
}

body.front #region-quicklinks .block-without-title.odd ul li a {
    color: #0a3c66;
    font-family: "ArialBold", "Arial-Bold", "Arial Bold", "Arial";
    font-weight: bold;
    font-size: 13px;
}

body.front .block-views-v-sindavefurinn-block {
	background-color: #f1f4f6;
	height: 175px;
	background-image:url('../images/visinda_haus.png');
	background-repeat: no-repeat;
	background-position: 8% 58%;
}

body.front .block-views-v-sindavefurinn-block .block-title {
	margin-left: 20px;
	padding-top: 20px;
}

body.front .block-views-v-sindavefurinn-block  a.visindavefur{

    margin-top: 41px;

}
body.front .block-views-v-sindavefurinn-block  .views-field.views-field-title {
	margin-left: 100px;
	width: 170px;
	margin-top:-4px;
}

body.front #zone-content-wrapper {
    margin-top: 10px;    
} 
